media-libs/
mediastreamer

Mediastreaming library for telephony application

https://www.linphone.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.9.0-r2 : 0 T amd64 x86 ?alpha ?arm arm64 ?hppa ?ia64 ppc ppc64 ?sparc
This package is masked and could be removed soon!
The mask comment indicates that this package is scheduled for removal from our package repository.
Please review the mask information below for more details.

Masks

  • Version in Gentoo is multiple years old, broken by several dependencies Bugs aren't being fixed: #497412, #509334, #511794, #651010, #654484, #701022 Removal in 30 days.
    media-libs/mediastreamer, media-plugins/mediastreamer-amr, media-plugins/mediastreamer-bcg729, media-plugins/mediastreamer-ilbc, media-plugins/mediastreamer-x264
    Andreas Sturmlechner <asturm@gentoo.org> (2019-11-30)

Changelog